* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.eez_897__haqx:after { display: table; content: ''; clear: both; }

.mgh-909_k { clear: both; }

.a_132-udze { width: 1000px; margin: 0 auto; }


.ejaif_157-coahe
{
	display: block;
}

.ejaif_157-coahe:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a_132-udze
{
	margin-top: 70px;
}

.eegi_766-dm 
{
	display: table;
	position: relative;
}



.cwew_252__rke
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cwew_252__rke > a
{
	display: block;
	float: left;
}

.cwew_252__rke > a.ul_303-id
{
	margin-right: 10px;
}

.cwew_252__rke > a.g-778_i
{
	margin-right: 10px;
}


.cwew_252__rke > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cwew_252__rke > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cwew_252__rke > a.ul_303-id > div > span
{
	background-image: url(../images/FB.png);
}

.cwew_252__rke > a.g-778_i > div > span
{
	background-image: url(../images/X.png);
}

.cwew_252__rke > span.rc-547_cjdhu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cw-423_lhc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zn-139_cbe { background-color: #171717; }

.zn-139_cbe .abn_698__m 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zn-139_cbe .x_232-rnhy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zn-139_cbe .x_232-rnhy > .ncfs_733-fjfgl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.x_232-rnhy .y_200__t
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zw_137__vspg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zw_137__vspg > .sc-199_cilyj 
{
	float: right;
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i.active > .kre_313-t
{
	visibility: visible;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li
{
	display: block;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf > .gze_627__g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a:hover > .woo-480_wf > .gze_627__g
{
	 
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf > .gze_627__g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .nhd-747_arej
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a:hover > .nhd-747_arej
{
	text-decoration: underline;
}




.sc-199_cilyj > .in-99_i > .ep_37-rghf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sc-199_cilyj > .in-99_i.active > .ep_37-rghf
{
	background: #f5f5f5;
}


.sc-199_cilyj > .in-99_i > .ep_37-rghf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zw_137__vspg .g_260-jy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zw_137__vspg .g_260-jy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zw_137__vspg .in-99_i.active .g_260-jy > span
{
	color: #171717;
}



.zw_137__vspg .zxde-105_i
{
	height: 24px;
	width: 34px;
}

.zw_137__vspg .zxde-105_i > .ibvbn_682-rk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zw_137__vspg .in-99_i.active .zxde-105_i > .ibvbn_682-rk
{
	border:1px solid #171717;
}

.zw_137__vspg .zxde-105_i > .ibvbn_682-rk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dafeb_601__qh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dafeb_601__qh > .dt-476_obpi
{
	display: table;
	margin-top: 70px;
}



.dafeb_601__qh > .dt-476_obpi > *
{
	display: table-cell;
	vertical-align: middle;
}

.dafeb_601__qh > .dt-476_obpi > .xj_363__sgtkb
{
	width: 440px;
	max-width: 440px;
}

.dafeb_601__qh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dafeb_601__qh > h1 .dw_237__a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dafeb_601__qh > .kxwzw_798__c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xj_363__sgtkb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.xj_363__sgtkb > .bojc_725__on
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bojc_725__on.a_791__doex
{
	margin-right: 100px;
}


.bojc_725__on > h3.ywb-775_aetv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bojc_725__on.a_791__doex > h3.ywb-775_aetv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xj_363__sgtkb > .bojc_725__on .dmd_528-gfeag
{
	
}


.bojc_725__on .drox_771-icjx
{
	display: none;
}


.bojc_725__on .dmd_528-gfeag.c-404_nnr
{
	margin-top: 20px;
}

.bojc_725__on .dmd_528-gfeag .xloc-435_k {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bojc_725__on.a_791__doex .dmd_528-gfeag .xloc-435_k
{
	font-size: 16px;
	font-weight: normal;
}



.bojc_725__on .dmd_528-gfeag > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bojc_725__on.a_791__doex .dmd_528-gfeag > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bojc_725__on .dmd_528-gfeag .be-948_pr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bojc_725__on.a_791__doex .dmd_528-gfeag .be-948_pr
{
	max-width: 384px;
	font-size:16px;
}

.bojc_725__on .akhfy_552__yi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bojc_725__on.a_791__doex .akhfy_552__yi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.egsjz_782-sfl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.egsjz_782-sfl > .dg_855__ywsxi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.egsjz_782-sfl > .dg_855__ywsxi.dcd_601-qbsza
{
	right: -10px;
	top:-10px;
}

.egsjz_782-sfl > .dg_855__ywsxi.nei_727__av
{
	top:0px;
	right: -20px;
}

.egsjz_782-sfl > .dg_855__ywsxi > .bfd-477_ea
{
	display: table-cell;
	vertical-align: middle;
}


.egsjz_782-sfl > .dg_855__ywsxi .jjj_716-tqe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.egsjz_782-sfl > .dg_855__ywsxi .mk_708-h
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rajry_61__agram > .egsjz_782-sfl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dafeb_601__qh > .dt-476_obpi > .h-92_b
{
	width: 280px;
}


.h-92_b > .getdf_242__lsb
{
    font-size: 16px;
    line-height: 180%;
}


.h-92_b > .getdf_242__lsb > b, .h-92_b > .getdf_242__lsb > h2, .h-92_b > .getdf_242__lsb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h-92_b > .getdf_242__lsb > ol
{
	padding-left: 20px;
}


main
{
	
}


.crg-881_g
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ju_77-tsje
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ju_77-tsje > li
{
	display: inline-block;
}

.ju_77-tsje > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.ju_77-tsje > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ju_77-tsje > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ju_77-tsje > li.active > a
{
	color: #545454;
}




.grfn_685__qbs 
{ 
	margin-bottom: 50px; 

}



.grfn_685__qbs > .ceti_705-dpgaf
{
	 padding: 30px;
	overflow: hidden;
}


.grfn_685__qbs > .ceti_705-dpgaf:after { display: table; content: ''; clear: both; }




.grfn_685__qbs h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.grfn_685__qbs h1 .dw_237__a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.grfn_685__qbs h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.grfn_685__qbs h2:first-child
{
	padding-top: 0px;
}

.grfn_685__qbs .ceti_705-dpgaf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.grfn_685__qbs .ceti_705-dpgaf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.grfn_685__qbs h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.grfn_685__qbs h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.grfn_685__qbs h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.grfn_685__qbs h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ceti_705-dpgaf ul { margin-top: 12px; }


.ceti_705-dpgaf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ceti_705-dpgaf ul.clear > li, .ceti_705-dpgaf ol.clear > li 
{
	clear: both;
}

.ceti_705-dpgaf ul.clear > li:after, .ceti_705-dpgaf ol.clear > li:after { display: block; content: ''; clear: both; }


.ceti_705-dpgaf ul.gyubj_693-c
{
	margin-top: 0px !important;
}

.ceti_705-dpgaf ul.gyubj_693-c > li 
{
	margin-left: 0px !important;
}

.ceti_705-dpgaf ol { margin-left: 20px; margin-top: 12px; }

.ceti_705-dpgaf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ceti_705-dpgaf ul.list-recomend
{
	
}

.ceti_705-dpgaf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ceti_705-dpgaf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ceti_705-dpgaf ul.list-recomend > li .dscr_img .date, .ceti_705-dpgaf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ceti_705-dpgaf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ceti_705-dpgaf .ecpcc-568_pwojb > .dfgpw_86__qlif
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ceti_705-dpgaf .ecpcc-568_pwojb > .ai-972_rms
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.grfn_685__qbs > .ceti_705-dpgaf.crg-881_g.hfa-706_e 
{
	margin-bottom: 50px;
}


.grfn_685__qbs > .ceti_705-dpgaf.crg-881_g.hfa-706_e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.hfa-706_e table.ygl_270__h th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hfa-706_e table.ygl_270__h tfoot td b
{
	text-align: center;
}


.hfa-706_e table.ygl_270__h td
{
	width: 50%;
}


.grfn_685__qbs table { border-collapse: separate; border-spacing: 3px; }

.grfn_685__qbs td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.grfn_685__qbs th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ygl_270__h
{
	width: 100%;
}

table.ygl_270__h td
{
	padding: 0;
}

table.ygl_270__h a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ygl_270__h a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.tzecg-714_eydin
{
	width: 100%;
}


table.tzecg-714_eydin th
{
	text-align: left;
	font-weight: bold;
}

table.tzecg-714_eydin th.r-707_eifb
{
	max-width: 200px;
}
table.tzecg-714_eydin th.yjgo_87-aax
{
	max-width: 100px;
}
table.tzecg-714_eydin th.as_974-jhihn
{
	
}

table.tzecg-714_eydin td
{
	padding: 5px 10px;
}

table.tzecg-714_eydin tr.ql_15-kqh td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.tzecg-714_eydin tr.ql_15-kqh td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.tzecg-714_eydin tr.ql_15-kqh td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.tzecg-714_eydin tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.tzecg-714_eydin td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mmdb_549__xztkv.a-919_jgf
{ 
	margin-bottom: 50px; 

}


.mmdb_549__xztkv.a-919_jgf h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xe-408_jbldn
{
	padding: 30px;
}


.mmdb_549__xztkv ul
{
	display: block;
}

.mmdb_549__xztkv ul.gyubj_693-c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mmdb_549__xztkv ul.gyubj_693-c > li:after
{ display: table; content: ''; clear: both; }



.mmdb_549__xztkv ul.gyubj_693-c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mmdb_549__xztkv ul.gyubj_693-c > li:not(:last-child)
{
	padding-top: 30px;
}


.mmdb_549__xztkv ul.gyubj_693-c > li:last-child, .mmdb_549__xztkv.cg_996-ethnw .ceti_705-dpgaf ul > li:last-child
{
	margin-bottom: 0px;
}


.mmdb_549__xztkv ul.gyubj_693-c > li .x_889__rdjxe
{
	margin-bottom: 12px;
}

.mmdb_549__xztkv ul.gyubj_693-c > li .x_889__rdjxe > i
{
	font-size: 18px;
	font-style: italic;
}

.mmdb_549__xztkv ul.gyubj_693-c > li .kvgor_654-vhw
{
	float: left;
}


.mmdb_549__xztkv ul.gyubj_693-c > li .kvgor_654-vhw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mmdb_549__xztkv ul.gyubj_693-c > li .beb_199__o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mmdb_549__xztkv ul.gyubj_693-c > li .item_rev
{
	display: none;
}

.mmdb_549__xztkv .hfe_614__stvdl
{
	margin-top: 20px;
	text-align: center;
}



.mmdb_549__xztkv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jd_774__hdhat.a-919_jgf
{ 
	margin-bottom: 50px; 

}

.jd_774__hdhat.a-919_jgf h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jd_774__hdhat.a-919_jgf ul
{
	display: table;
	width: 100%;
}

.jd_774__hdhat.a-919_jgf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jd_774__hdhat.cg_996-ethnw .ceti_705-dpgaf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jd_774__hdhat ul > li:last-child, .jd_774__hdhat.cg_996-ethnw .ceti_705-dpgaf ul > li:last-child
{
	margin-bottom: 0px;
}


.jd_774__hdhat ul > li .jg_998-dqeoc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.jd_774__hdhat ul > li .ltubv_54__aevmg
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.jd_774__hdhat ul > li .ltubv_54__aevmg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jd_774__hdhat ul > li .h_625__ekkj
{
	margin-bottom: 12px;
}

.jd_774__hdhat ul > li .ajd_481__r
{
	color: #777777;
}



.jd_774__hdhat .fq_672-ch
{
	margin-top: 20px;
	text-align: center;
}




.ptnzo-438_zsq 
{ 
	margin-bottom: 50px;
}

.ptnzo-438_zsq .ch-373_epfjg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ptnzo-438_zsq .ch-373_epfjg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ptnzo-438_zsq .ch-373_epfjg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ptnzo-438_zsq .eihd-771_gnnt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fkdo-733_e
{
	display: block;
	line-height: 130%;

}

.fkdo-733_e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fkdo-733_e > div > dt
{
	display:inline-block;
}

.fkdo-733_e > div > dd
{
	display:inline;
}

.ptnzo-438_zsq .fq-420_fds
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ptnzo-438_zsq h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vf_128__nji {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vf_128__nji > .ihari_96-tqigl
{
	display: table;
	width: 100%;
}


.vf_128__nji > .ihari_96-tqigl > *
{
	display: table-cell;
	vertical-align: top;
}


.vf_128__nji .egsjz_782-sfl > img
{
	max-width: 400px;
}



.nb_602__xmqm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sj_530__rda
{
	display: block;
	margin-right: 40px;
}


.sj_530__rda li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sj_530__rda li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sj_530__rda li a:hover
{
	text-decoration: underline;
}

.is_33__lbk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.is_33__lbk .vmgq-922_bm
{
	display: block;
	text-decoration: none;
}

.is_33__lbk .vmgq-922_bm .dw_237__a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.is_33__lbk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.is_33__lbk .or-410_hr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.or-410_hr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.or-410_hr a:hover
{
	text-decoration: underline;
}



.is_33__lbk .ydhak-761_jjjc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.is_33__lbk .iizk_236-gmxx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rti_97-fid
{
	padding: 30px;
    overflow: hidden;
}


.rti_97-fid > .uy_676__yf
{
	float: right;
	width: 50%;
}

.rti_97-fid > .uy_676__yf > .eayhc-814_hakat
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rti_97-fid > .uy_676__yf > .eayhc-814_hakat > .fkdo-733_e
{
	margin-top: 20px;
}

.rti_97-fid > .ldk_713-ze
{
	float: left;
	width: 50%;
}

.rti_97-fid > .ldk_713-ze form
{
	display: block;
	width: 100%;
}

.rti_97-fid > .ldk_713-ze .f_419__bcdhi
{
	margin-top: 20px;
}

.rti_97-fid > .ldk_713-ze .ukpw-420_uidhe
{
	display: none;
}


.rti_97-fid > .ldk_713-ze .f_419__bcdhi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rti_97-fid > .ldk_713-ze .f_419__bcdhi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rti_97-fid > .ldk_713-ze .f_419__bcdhi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rti_97-fid > .ldk_713-ze .f_419__bcdhi .wrf_554__bhj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rti_97-fid > .ldk_713-ze .fg_584-d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a_132-udze { width: 100%; }
	
.zn-139_cbe { text-align: center; }
	
	
	
	
.zn-139_cbe .x_232-rnhy
	{
		
		
	}

	
	

	
	
	
	.cwew_252__rke
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cwew_252__rke > a
{
	
}

	
.cwew_252__rke > a.g-778_i
{
	margin-right: 0px;
}
	
.cwew_252__rke > a > div
{
    width: 24px;
	height: 24px;
}

.cwew_252__rke > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cwew_252__rke > a.ul_303-id > div > span
{
	
}

.cwew_252__rke > a.g-778_i > div > span
{
	
}


.cwew_252__rke > span.rc-547_cjdhu
{
	display: none;
}
	

	
	
	.cw-423_lhc
	{
		width: auto;
	}
	
	
	.zw_137__vspg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zw_137__vspg > .sc-199_cilyj > .in-99_i:not(.active)
	{
		position: relative;
	}
	
	
		.zw_137__vspg > .sc-199_cilyj > .in-99_i.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sc-199_cilyj > .in-99_i > .ep_37-rghf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t
	{
		
		display: none;
	}
	


.zw_137__vspg > .sc-199_cilyj > .in-99_i.active > .kre_313-t
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul
{
	display: block;
	max-height:300px;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li
{
	
}
	
	
.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .nhd-747_arej
{
	font-size: 14px;	
}
	
	
	
.sc-199_cilyj > .in-99_i > .ep_37-rghf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sc-199_cilyj > .in-99_i.active > .ep_37-rghf > *
{
	font-size: 16px;
}	
		
.sc-199_cilyj > .in-99_i:not(.active) > .ep_37-rghf > .g_260-jy
{
	display: none;
}
	
	
	
.zw_137__vspg .zxde-105_i
{
	width: 24px;
}

.zw_137__vspg .zxde-105_i > .ibvbn_682-rk
{
	width: 24px;
	height: 24px;
}
	
	
.zw_137__vspg .in-99_i:not(.active) .zxde-105_i > .ibvbn_682-rk
{
	margin-left: 0px;
}

.zw_137__vspg .in-99_i.active .zxde-105_i > .ibvbn_682-rk
{
	border:1px solid #171717;
}

.zw_137__vspg .zxde-105_i > .ibvbn_682-rk > img
{
	height: 24px;
}
	

.zn-139_cbe .x_232-rnhy > .ncfs_733-fjfgl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.x_232-rnhy .y_200__t
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zw_137__vspg.dcd_601-qbsza
	{
		float: none;
	}
	
.zw_137__vspg.dcd_601-qbsza > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zw_137__vspg .x_889__rdjxe
	{
		line-height: 18px;
	}
	
	.zw_137__vspg .zxde-105_i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zw_137__vspg .zxde-105_i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dafeb_601__qh {
    padding: 30px 20px;
	}
	
	.dafeb_601__qh > .dt-476_obpi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dafeb_601__qh > .dt-476_obpi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dafeb_601__qh > .dt-476_obpi > .rajry_61__agram
	{
		padding-top: 10px
	}
	
	.dafeb_601__qh > .dt-476_obpi > .xj_363__sgtkb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xj_363__sgtkb > .bojc_725__on
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rajry_61__agram > .egsjz_782-sfl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dafeb_601__qh > .dt-476_obpi > .h-92_b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a_132-udze
	{
		margin-top: 30px;
	}
		
	.grfn_685__qbs { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.grfn_685__qbs h2 { padding-bottom:20px; }
	.grfn_685__qbs > .ceti_705-dpgaf
	{
		padding: 20px;
	}

	.grfn_685__qbs p + h2 { }
	.grfn_685__qbs ul { }
	.grfn_685__qbs li { }
	.grfn_685__qbs table { width: 100% !important; }
	
	.grfn_685__qbs img { max-width: 100% !important; }
	

	.mmdb_549__xztkv.a-919_jgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mmdb_549__xztkv.a-919_jgf h2
	{
		padding-bottom: 20px;
	}
	
	.mmdb_549__xztkv.a-919_jgf ul
	{
		display: block;
	}
	
	.mmdb_549__xztkv.a-919_jgf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mmdb_549__xztkv.a-919_jgf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mmdb_549__xztkv ul.gyubj_693-c > li > .kvgor_654-vhw
	{
		float: none !important;
	}
	
	.mmdb_549__xztkv ul.gyubj_693-c > li > .beb_199__o
	{
		padding: 0px;
	}
	
	
		.jd_774__hdhat.a-919_jgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jd_774__hdhat.a-919_jgf h2
	{
		padding-bottom: 20px;
	}
	
	.jd_774__hdhat.a-919_jgf ul
	{
		display: block;
	}
	
	.jd_774__hdhat.a-919_jgf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jd_774__hdhat.a-919_jgf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jd_774__hdhat.a-919_jgf ul > li .beb_199__o
	{
		padding: 0px;
	}
	
	.xe-408_jbldn
	{
		    padding: 20px;
	}
	
	
	.ptnzo-438_zsq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ptnzo-438_zsq h2
	{
		padding-bottom: 20px;
		
	}
	
	.ptnzo-438_zsq .ch-373_epfjg
	{
		padding: 20px;
	}
	
	.ptnzo-438_zsq .ch-373_epfjg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ptnzo-438_zsq .fq-420_fds
	{
		padding-left: 0px;
	}
	
	
	
	
	.vf_128__nji
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vf_128__nji > .ihari_96-tqigl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ihari_96-tqigl > .ybb_974__hfi
	{
		display: block;
	}
	
	.ihari_96-tqigl > .miwiv_492__e
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ihari_96-tqigl > .miwiv_492__e > .egsjz_782-sfl
	{
		
	}
	
	
	.bojc_725__on.a_791__doex
	{
		margin-right: 0;
	}
	
	
	.bojc_725__on.a_791__doex .dmd_528-gfeag > input
	{
		max-width: none;
	}
	
	.bojc_725__on.a_791__doex .akhfy_552__yi
	{
		max-width: none;
	}
	
	
	.egsjz_782-sfl > .dg_855__ywsxi.nei_727__av
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.is_33__lbk
	{
		text-align: center;
	}
	
	.sj_530__rda
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sj_530__rda li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sj_530__rda li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ju_77-tsje
	{
		margin-left: 20px !important;
		
	}
	
	.ju_77-tsje > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.grfn_685__qbs table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ygl_270__h a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.grfn_685__qbs > .ceti_705-dpgaf.jxg_409__ptgi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ceti_705-dpgaf ul.list-recomend > li
{
	display: block;
}
	
.rti_97-fid > .ldk_713-ze
{
	width: 100%;
	float: none;
}
	
.rti_97-fid > .uy_676__yf
{
	width: 100%;
	float: none;
}

.rti_97-fid > .uy_676__yf > .eayhc-814_hakat
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.l-975_flpqt, .accla_408__gshj, .edx-488_jgidr
{
	
}

body.accla_408__gshj .a_132-udze
{
	width: 800px;
}

body.accla_408__gshj section.a_132-udze
{
	margin-top: 50px;
}

body.accla_408__gshj .cwew_252__rke > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.accla_408__gshj .cwew_252__rke > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.accla_408__gshj .zn-139_cbe .abn_698__m 
{
	margin: 0;
	margin-left: 20px;
}

body.accla_408__gshj .zn-139_cbe .x_232-rnhy
{
	padding: 10px 0 10px 0px; 
}

body.accla_408__gshj .x_232-rnhy .y_200__t
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.accla_408__gshj .x_232-rnhy > .ncfs_733-fjfgl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf > .gze_627__g
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf > .gze_627__g > img
{
	height: 22px;
}

body.accla_408__gshj .zw_137__vspg .zxde-105_i > .ibvbn_682-rk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.accla_408__gshj .in-99_i.active .zxde-105_i > .ibvbn_682-rk
{
	border: none;
}

body.accla_408__gshj .zw_137__vspg .zxde-105_i > .ibvbn_682-rk > img
{
	height: 24px;
}

body.accla_408__gshj .dafeb_601__qh 
{
	padding:50px 0px;
}

body.accla_408__gshj .bojc_725__on > h4.ywb-775_aetv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.accla_408__gshj .bojc_725__on .akhfy_552__yi
{
	border-radius: 0px;
}

body.accla_408__gshj .egsjz_782-sfl > .dg_855__ywsxi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.accla_408__gshj .egsjz_782-sfl > .dg_855__ywsxi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.accla_408__gshj .egsjz_782-sfl > .dg_855__ywsxi .jjj_716-tqe
{
	top: -20px;
}


body.accla_408__gshj .egsjz_782-sfl > .dg_855__ywsxi .mk_708-h
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.accla_408__gshj .h-92_b
{
	background-color: #FFFFFF;
}


body.accla_408__gshj .h-92_b > .getdf_242__lsb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.accla_408__gshj .h-92_b > .getdf_242__lsb > div
{
	padding: 0px 30px;
}


body.accla_408__gshj .h-92_b > .getdf_242__lsb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.accla_408__gshj .h-92_b > .getdf_242__lsb h2, body.accla_408__gshj .h-92_b > .getdf_242__lsb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.accla_408__gshj .jd_774__hdhat.a-919_jgf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.accla_408__gshj .sj_530__rda
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.accla_408__gshj .sj_530__rda ul
{
	display: table;
    margin: 0 auto;
}
body.accla_408__gshj .sj_530__rda ul li
{
	line-height: 38px;
}

body.accla_408__gshj .sj_530__rda ul li:first-child
{
	margin-left: 0px;
}

body.accla_408__gshj .sj_530__rda ul li:last-child
{
	margin-right: 0px;
}

body.accla_408__gshj .is_33__lbk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.accla_408__gshj .is_33__lbk .or-410_hr
{
	color: #777777; 
}


body.accla_408__gshj .imgblock
{
	max-width: 740px;
}


body.accla_408__gshj .uy_676__yf .imgblock
{
	max-width: 740px;
}

body.accla_408__gshj .jd_774__hdhat ul > li .ltubv_54__aevmg > img
{
	max-width: 224px;
}


body.accla_408__gshj .vf_128__nji .egsjz_782-sfl > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.accla_408__gshj .a_132-udze
{
	width: 100%; 
}

	body.accla_408__gshj .dafeb_601__qh {
    padding: 30px 12px;
	}

	body.accla_408__gshj .h-92_b > .getdf_242__lsb
	{
		padding: 30px 0px;
	}

	body.accla_408__gshj section.a_132-udze
	{
		margin-top: 30px;
	}


	body.accla_408__gshj .grfn_685__qbs > .ceti_705-dpgaf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.accla_408__gshj .mmdb_549__xztkv.a-919_jgf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.accla_408__gshj .jd_774__hdhat.a-919_jgf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.accla_408__gshj .ptnzo-438_zsq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.accla_408__gshj .vf_128__nji
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.accla_408__gshj .ihari_96-tqigl > .miwiv_492__e
	{
		margin-top: 50px;
	}

body.accla_408__gshj .zw_137__vspg .zxde-105_i > .ibvbn_682-rk
{
	width: 28px;
	height: 28px;
}

body.accla_408__gshj .zw_137__vspg .zxde-105_i > .ibvbn_682-rk > img
{
	height: 28px;
}
	
	
body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf > .gze_627__g
{
	width: 24px;
    height: 24px;
}


body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a > .woo-480_wf > .gze_627__g > img
{
	height: 24px;
}

	
body.accla_408__gshj .sc-199_cilyj > .in-99_i > .ep_37-rghf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li > a
{
	padding-top: 16px;
}
	
	
body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.accla_408__gshj .zw_137__vspg > .sc-199_cilyj > .in-99_i > .kre_313-t > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.accla_408__gshj .sj_530__rda ul li
{
	line-height: 20px;
}
	
body.accla_408__gshj .is_33__lbk
{
	margin-top: 30px;
}

	
body.accla_408__gshj .jd_774__hdhat.a-919_jgf ul > li
{
	padding: 0px;
}

	
}

